Masa tenggang dan penebusan

addPeriod

Domain didaftarkan dalam 5 hari terakhir.

Status EPP
addPeriod
Status RDAP
add period
Dipasang oleh
Sistem registri

Artinya

Selama masa tenggang pendaftaran, registrar dapat membatalkan pendaftaran baru dan memperoleh pengembalian biaya. Selebihnya domain berfungsi normal.

Yang bisa Anda lakukan

Tidak perlu tindakan. Status hilang otomatis setelah 5 hari.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.